


/* RSSFEEDS */
#rssFeeds {
	clear: both;
	width: 100%;
	text-align: center;
	position: relative;
}
#rssFeeds .inner {
	line-height: 1.5em;
	text-align: center;
}
#rssFeeds img {
	position: relative;
	vertical-align: baseline;
	top: 0px;
}

/* FOOTER */
/* #footer {
	clear: both;
	height: 80px;
	overflow: hidden;
	position: relative;
	background-color: #383838;
	color: white;
	margin: 30px auto 20px;
	width: 100%;
}
#footer .inner {
	padding: 10px;
	position: relative;
}
#footer a,
#footer a:link,
#footer a:visited {
	text-decoration: underline;
	color: #bcbcbc;
}
#adInfo {
	float: right;
	clear: right
}
#feilmeldingen {
	overflow: hidden;
	float: right;
	clear: right;
	display: inline;
	text-align: right;
	margin: 28px 0 0;
	padding: 0;
}
#feilmeldingen_link {
	width: 150px;
	overflow: hidden;
	float: right;
	clear: right;
	display: inline;
	text-align: right;
	margin: 11px 0 0;
	padding: 0;
}
#footer_box_right {
	float: right;
	width: 160px;
}
#footer_box_left {
	overflow: hidden;
	float: left;
	width: 750px;
}
#footerSpacer {
	clear: both;
	height: 10px;
	width: 940px;
	margin: 0;
}
*/


footer {
	background-color: #343434;
	color: #AAAAAA;
}